The Community Forums

Interact with an entire community of cPanel & WHM users.
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

CPanel issue

Discussion in 'General Discussion' started by rallen, Sep 10, 2005.

  1. rallen

    rallen Registered

    Joined:
    Sep 10, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Here’s the problem and I hope I’m posting this in the correct forum?
    If not, I apologize.

    My host recently upgraded to a different version of CPanel. I have no idea what version.
    Before the update I was able to use Fantastico to install programs such as phpnuke into sub-domains. Now I can not.
    My host is telling me Fantastico could never install programs into sub-domains. Which I know they are wrong because I’ve been doing it for the past few months.
    Their next reply was, they upgraded CPanel and that maybe why I can no longer use Fantastico with sub-domans. So my question is.. is this issue actually with CPanel or is this something my host can config on their end and they are not or could it be a Fantastico issue? :eek:
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    It will be an issue with Fantastico. You can have a look at their forums over on the developers site at http://www.netenberg.com. It might also be worth looking for a more responsive web host ;)
     
Loading...

Share This Page